/* ---------- Color Module Styles ----------- */

body {
  color: #3b3b3b;
  background: #162f65;
}
#page,
#main-wrapper,
.region-primary-menu .menu-item a.is-active,
.region-primary-menu .menu-item--active-trail a {
  /* background: #fff; */
  background: #eceff1;
}
.tabs ul.primary li a.is-active {
  background-color: #fff;
}
.tabs ul.primary li.is-active a {
  border-bottom-color: #fff;
  background-color: #fff;
}
#header {
  /* background-color: #002147; */
  background-color: #0051AD;
  /* background-image: -webkit-linear-gradient(top, #055a8e 0%, #1d84c3 100%);
  background-image: linear-gradient(to bottom, #055a8e 0%, #1d84c3 100%); */
}
#gen-menu {
  background-color: #0051AD;
  padding-bottom: 12px;
  border-bottom: 4px solid #E8CB7E;
}
/* .path-frontpage #gen-menu {
  background-color: #1f4390;
  padding-top: 20px;
  position: absolute;
  z-index: 100;
  display: block;
  width: 100%;
  background: linear-gradient(to bottom, #1f4390, rgb(31 67 144 / 0%));
} */
a,
.link {
  color: #0071b3;
}
a:hover,
/* a:focus, */
.link:hover,
.link:focus {
  color: #018fe2;
}
a:active,
.link:active {
  color: #23aeff;
}
/* .sidebar .block {
  border-color: #f9f9f9;
  background-color: #f6f6f2;
} */
.site-footer {
  /* background: #292929; */
  /* background: #162f65; */
  background: #002147;
}
.region-header,
.region-header a,
.region-header li a.is-active,
.region-header .site-branding__text,
.region-header .site-branding,
.region-header .site-branding__text a,
.region-header .site-branding a,
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
  color: #fffeff;
}

/* ---------- Color Form ----------- */

[dir="rtl"] .color-form .color-palette {
  margin-right: 20px;
  margin-left: 0;
}
[dir="rtl"] .color-form .form-item label {
  float: right;
}
[dir="rtl"] .color-form .color-palette .lock {
  right: -20px;
  left: 0;
}
